	table {
		width: 100%;
		border: 0;
		border-spacing: 0;
	}
	table.form tr th {
		width: 150px;
		text-align: right;
		font-weight: normal;
	}

	table.calcCourse tr th, table.calcCourse tr td {
		text-align: right;
		padding: 5px;
		border-bottom: 1px solid #ddd;
	}
	table.calcCourse tr th.check, table.calcCourse tr td.check {
		text-align: left;
		padding: 5px;
	}
	table.calcCourse tr td {
		color: #999;
		font-size: 12px;
	}
	table.calcCourse tr.active td {
		color: #333;
	}

	table.calcCourse tr.final td {
		background: #ffc;
		color: #000;
		font-weight: bold;
		border: 0;
	}
	table.calcCourse tr.final td span {
		font-size: 14px;
	}
	table.calcCourse tr.final td span#package_span { font-size: 12px; }
	
	table.calcCourse tr th {
		padding: 6px 5px 4px;
		background: #ddd;
		border-bottom: 1px solid #ccc;
	}
	table.calcCourse tr th input, table.calcCourse tr td input {
		margin: 0;
	}
	label {
		width: auto;
		float: none;
		font-weight: normal;
	}
	input.text, textarea.text {
		font: bold 12px/130% Arial, sans-serif;
		color: #222;
		padding: 4px;
		width: auto;
		border: 1px solid;
		border-color: #808080 #aaa #aaa #808080;
	}
	
	table.calcCourse tr.discount td, table.calcCourse tr#discount_row td {
		background: #69ce12;
		color: #fff;
	}
	table.calcCourse tr#discount_row.hide td, .discount { display:none; }
	
	.hide { display: none; }
	span#totaltext_after { font-weight:bold; font-size:14px; }
	
	#special {
		background:url('/assets/ssl/coupon.png') top no-repeat;
		padding: 65px 10px;
		text-align: center; 
		font-size: 22px;
		font-weight: bold;
		color: #d00;
	}